aboutsummaryrefslogtreecommitdiff
path: root/test/dev_test_suite.sh
diff options
context:
space:
mode:
authorPjotr Prins2018-09-06 10:25:22 +0000
committerPjotr Prins2018-09-06 10:25:22 +0000
commit6dd15bfabc5c655d18ea19c0d69b76ecc34630e2 (patch)
tree336c37cac9b105bec550405a11853277631c2810 /test/dev_test_suite.sh
parent8010061e8af476d66a0ca6fb6d509b36acdb9b9a (diff)
downloadpangemma-6dd15bfabc5c655d18ea19c0d69b76ecc34630e2.tar.gz
More debugging info and raise SIGINT instead of exit
Diffstat (limited to 'test/dev_test_suite.sh')
-rwxr-xr-xtest/dev_test_suite.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/dev_test_suite.sh b/test/dev_test_suite.sh
index 2fcd26d..381d20a 100755
--- a/test/dev_test_suite.sh
+++ b/test/dev_test_suite.sh
@@ -31,7 +31,7 @@ testBXDStandardRelatednessMatrixKSingularError() {
-gk \
-no-check \
-o $outn
- assertEquals 22 $? # should show singular error
+ assertEquals 130 $? # should show singular error
}
testBXDStandardRelatednessMatrixK() {